GCLOUD_SQL_INSTANCES_FAILOVER(1)

NAME

gcloud sql instances failover - causes a high-availability Cloud SQL instance to failover

SYNOPSIS

gcloud sql instances failover INSTANCE [--async] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Causes a high-availability Cloud SQL instance to failover.

POSITIONAL ARGUMENTS

    INSTANCE
        Cloud SQL instance ID.

FLAGS

    --async
        Do not wait for the operation to complete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.